/*
Theme Name: Angus
Author: Pixel Boy
Author URI: http://www.pixelboy.com.au/
Description:  Child theme for Enfold.
Version: 1.0
Template: enfold
*/
.avia-menu-text {
  text-transform: uppercase;
}
.av-instagram-follow {
  background-color: #dcd2be;
}
.home .category-featured-video .entry-content-header {
  display: none;
}
/* WOOCOMMERCE STYLES */
.product-sorting {
  display: none;
}
.single-product .sidebar {
  display: none!important;
}
.products .avia-arrow {
  display: none;
}
#top div.woocommerce-message {
  background-color: #F1D9B5;
}
/* END WOOCOMMERCE */
#media_audio-2.widget {
  padding: 0px 0 30px 0;
}
.bit-widget-container {
  margin-bottom: 30px;
}
div .products .product a img,
#top .product div.images img,
#featured-album img,
.sidebar img,
.post-entry img,
.avia-image-container img {
  border: 1px solid #ae7b20;
  padding: 5px;
}
.template-blog .post_delimiter {
  padding: 0px 0 0 0;
}
.header_color .container_wrap_meta {
  background: #332e29;
}
/* MEDIA QUERIES */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  #header_main .container,
  .main_menu ul:first-child > li a {
    margin-right: -8px;
  }
}
